﻿.top-0 {
    margin-top: 0 !important;
}

.description.asp-enrollment {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 5px;
    max-width: 445px;
}

    .description.asp-enrollment a {
        text-decoration: underline;
    cursor: pointer; 
    }

.asp-form .input-class-code {
    margin-bottom: 15px;
}

.asp-form .input-class-code input:disabled {
    background-color: #f6f6f6;
}

.asp-form .input-class-code .input-onlinepay::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #cecece;
    opacity: 1; /* Firefox */
}

.asp-form .input-class-code .input-onlinepay:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #cecece;
}

.asp-form .input-class-code .input-onlinepay::-ms-input-placeholder { /* Microsoft Edge */
    color: #cecece;
}

    .asp-form .input-class-code#emailwrapper {
        margin-bottom: 15px;
        margin-top: 0;
    }

    .asp-form .input-class-code .input-onlinepay {
        border: 1px solid #CCCCCD;
    }

    .asp-form .input-class-code .alert-focus-container {
        margin-top: 15px;
    }

.asp-form .asp-enrollment-dropdown.outage-center-dropdown .dropdown-menu li {
    border: none;
    font-weight: normal !important;
}

.wp_onlinepay-single-page .asp-form .input-class-code > .alert-focus-container {
    display: none;
    padding: 0 15px;
}

.wp_onlinepay-single-page .asp-form .input-class-code.focus > .alert-focus-container {
    display: block;
}

.asp-form .input-onlinepay-optional {
    color: #ccc;
    font-weight: 600;
    left: 40px;
}

    .asp-form .input-onlinepay-optional.account-number-optional {
        left: 90px;
        min-width: 100px;
        top: 2px;
    }

.asp-form #accountnumberwrapper .input-onlinepay-optional .lookup-tooltip {
    right: 15px;
}

.asp-form .asp-enrollment-dropdown .form-control-dropdown {
    width: 100%;
}

.asp-form .asp-payment .otheraddress-input .text-div p.description-card {
    margin-bottom: 0;
}

.asp-form .asp-payment .otheraddress-input.big {
    padding-bottom: 5px;
}

.asp-form .input-onlinepay.thisaddress-input {
    height: auto !important;
    padding: 0;
}

.asp-form .input-onlinepay.otheraddress-input {
    padding: 0;
    display: inline-table;
}

.asp-form .asp-payment .otheraddress-input .input-div {
    display: inline-block;
    float: left;
    position: relative;
}


    .asp-form .asp-payment .otheraddress-input .input-div.check .outer-circle {
        top: 0;
    }

    .asp-form .asp-payment .otheraddress-input .input-div.check {
        width: 60px;
        top: 50%;
        left: 30px;
        transform: translate(-50%,-50%);
        position: absolute;
    }

    .asp-form .asp-payment .otheraddress-input .input-div.text {
        width: 300px;
        position: relative;
        margin-top: 19px;
        left: -15px;
    }

.asp-form .inner-circle {
    background-color: #1565C0;
    border: solid 4px #FFF;
    border-radius: 50%;
    height: 14px;
    width: 14px;
    left: 13%;
    top: 15%;
    position: absolute;
}

.asp-form .closed .inner-circle {
    background-color: #FFF;
    border: solid 4px #FFF;
}

.asp-form .asp-payment .closed .inner-circle {
    background-color: #FFF;
    border: solid 4px #FFF;
}

.asp-form .outer-circle {
    background-color: #1565C0;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    top: 20px;
    left: 20px;
    position: relative;
}

.asp-form .asp-payment .outer-circle {
    top: 15px;
}

.asp-form .closed .outer-circle {
    background-color: #CCC;
}

.asp-form .outer-square {
    background-color: #fff;
    border-radius: 3px;
    height: 20px;
    width: 22px;
    top: 6px;
    left: -5px;
    border: 3px solid #cecece;
    position: relative;
    display: inline-block
}

    .asp-form .outer-square .inner-check {
        font-size: 15px;
        top: -1px;
        position: absolute;
        color: #fff;
        display: none;
        left: 1px;
    }


.asp-form .asp-terms-check .form-check .outer-square.checked {
    background: #1565C0;
    border: 3px solid #1565C0;
}

    .asp-form .asp-terms-check .form-check .outer-square.checked .inner-check {
        display: block;
    }

.asp-form .thisaddress-input p, .asp-form .otheraddress-input p {
    font-size: 14px;
    margin-bottom: 0;
    padding-left: 55px;
    padding-right: 5px;
    text-align: left;
}

.asp-form .thisaddress-input p {
    padding-top: 10px;
}

.asp-form .otheraddress-input p {
    margin-top: -10px;
}

.asp-form .thisaddress-input p.account {
    font-weight: 600;
    width: 220px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px;
    padding: 0;
}

.asp-form .address-container .input-class-code.top-0,
.asp-form .address-container .input-class-code.top-0 .input-onlinepay {
    border-bottom: 0;
    margin-bottom: 0;
}

.asp-form .address-container.no-customer .input-class-code.top-0{
    margin-bottom:15px;
}

.asp-form .address-container.no-customer .input-class-code.top-0 .input-onlinepay {
    border-bottom:solid 1px #cecece;
}

.asp-enrollment-dropdown.enter-address .input-class-code {
    margin-bottom: 0;
}

    .asp-enrollment-dropdown.enter-address .input-class-code .form-control-dropdown .dropdown-open-search .btn-dropdown {
        border-bottom: 0;
    }

.asp-form .input-onlinepay-optional.address-line3 {
    font-size: 13px !important;
    left: 145px;
    top: 0;
    color: #ccc;
    font-weight: 600;
}

.asp-form .input-class-code.closed .input-onlinepay {
    background-color: #fff;
}

.asp-form .input-class-code.closed .address-container {
    display: none;
    transition-property: all;
    transition-duration: .5s;
}

.asp-form .address-container #citywrapper.input-class-code {
    margin-bottom: 0;
}

.asp-form .address-container #zipwrapper .input-onlinepay {
    border-bottom: solid 1px #cecece;
}

/* Chekout */

.asp-form .choose-due-date .wp_transactional-summary .right-label.bold,
.asp-form .asp-payment .otheraddress-input p.bold {
    font-weight: 600;
}

.asp-form .choose-due-date .wp_transactional-summary .left-text {
    text-align: left;
}

.asp-form .choose-due-date .wp_transactional-summary .header-level-container.separator {
    margin-bottom: 17px;
    margin-top: 17px;
}

.asp-form .choose-due-date.thank-you .wp_transactional-summary {
    margin-top: 50px;
    padding: 15px 30px;
}

.asp-form .choose-due-date .wp_transactional-summary {
    padding: 12px 30px 5px 30px;
}

    .asp-form .choose-due-date .wp_transactional-summary .left-label.first,
    .asp-form .choose-due-date .wp_transactional-summary .right-label.first {
        max-width: 170px;
    }

.asp-form .choose-due-date.thank-you .wp_transactional-summary .header-level-container {
    margin-bottom: 25px;
}

.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text {
    padding: 15px 0;
}

    .asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .text p.title {
        font-weight: 600;
        margin-top: 5px;
    }

    .asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .text p {
        text-align: left
    }

.asp-form.thank-you .thank-you .icon {
    padding-left: 0;
}

.asp-form.thank-you .thank-you .text {
    padding-right: 0;
}

.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .icon i {
    background: #7dca42;
    border-radius: 50%;
    color: #FFF;
    font-size: 60px;
    max-height: 110px;
    padding: 15px;
    width: 90px;
}

.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .icon i.fa-users {
    padding-left: 20px;
}


    .asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .icon i.fa-users:before {
        margin-left: -6px;
    }

.asp-form .asp-payment h4 {
    margin: 25px 0;
}

.asp-form .asp-payment .input-class-code {
    margin-bottom: 0;
}

    .asp-form .asp-payment .input-class-code .input-onlinepay.otheraddress-input {
        margin-bottom: 0;
    }

.asp-form .asp-payment .otheraddress-input p {
    font-weight: 500;
    margin-top: -5px;
    padding-left: 50px;
}

    .asp-form .asp-payment .otheraddress-input p.description-card {
        font-size: 10px;
        font-weight: normal;
        margin-bottom: 15px;
        margin-top: 0;
    }

.wp-single-page .asp-form .wp_onlinepay.wp_onlinepay-single-page #cardwrapper .input-onlinepay.otheraddress-input {
    height: auto;
}

.asp-form .asp-payment .input-class-code.closed .input-onlinepay {
    background-color: #FFF;
}

.asp-form .asp-terms-check label {
    font-size: 14px;
}

.asp-form .asp-terms-check {
    border: 1px solid rgb(204, 204, 205);
    display: block;
    max-width: 480px;
    margin: 25px auto;
    background: #fff;
    padding: 10px;
}

    .asp-form .asp-terms-check .form-check {
        text-align: left;
        padding-left: 15px;
    }

        .asp-form .asp-terms-check .form-check input[type="checkbox"] {
            margin-right: 10px;
        }


    .asp-form .asp-terms-check a {
        font-weight: 600;
        text-decoration: underline;
    }

.asp-form.thank-you .ctrl-page-title h4 {
    font-size: 16px;
    margin: 30px 0;
}

.asp-form.thank-you .ctrl-page-title .txt-confirm {
    font-size: 15px;
}

.asp-form.thank-you .ctrl-page-title.wo-further .fa-check-circle {
    margin-bottom: 30px;
}

.asp-form .choose-due-date .wp_transactional-summary .base-plan-label,
.asp-form .choose-due-date .wp_transactional-summary ul {
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
}

.asp-form .choose-due-date .wp_transactional-summary .price {
    font-size: 16px;
}

.asp-form .choose-due-date .wp_transactional-summary ul li {
    height: auto;
}

.asp-form .asp-terms-check .form-check .outer-square {
    background-color: #fff;
    border-radius: 3px;
    height: 20px;
    width: 22px;
    top: 12px;
    left: -5px;
    border: 2px solid #1565C0;
    position: relative;
    display: inline-block;
    transform: translateY(-50%);
}

.asp-form .asp-terms-check .form-check {
    text-align: left;
    padding-left: 15px;
    display: flex;
}

.asp-form .asp-terms-check .form-check-label {
    display: inline;
    position: relative;
    left: 5px;
    top: 2px;
}

.wp-single-page .asp-form .full-width-mobile {
    padding-left: 15px;
    padding-right: 15px;
}

.asp-form .asp-payment .input-class-code .input-onlinepay {
    height: 70px;
}

.asp-form .asp-payment .input-class-code.focus .input-onlinepay {
    margin-bottom: 0 !important;
}

.asp-form .asp-payment .input-class-code .input-onlinepay .input-div.text p {
    padding-right: 0;
}

.asp-enter-address-form .asp-form .input-class-code,
.asp-enter-address .asp-form .input-class-code {
    margin-bottom: 0
}

.asp-form.thank-you .setup-onetime-payment {
    max-width: 480px;
    margin: 0 auto;
}


.asp-form.thank-you .button-container.button-short {
    max-width: 70%;
    margin: 0 auto 30px auto;
}

.asp-enter-address .asp-form .input-onlinepay.otheraddress-input {
    height: 75px;
}

.asp-enter-address .asp-form .input-box {
    max-width: 100%;
    margin: 0 auto;
    border: 1px solid #cccccd;
    background: #fff;
}

    .asp-enter-address .asp-form .input-box.last {
        padding-bottom: 15px;
    }

.asp-form .asp-enrollment-dropdown .optionSelectedId {
    display: block;
    max-width: 250px;
    white-space: normal;
    line-height: 1.4em;
    position: relative;
}
.asp-form #AboutYouDropdown.asp-enrollment-dropdown .optionSelectedId {
    max-width: unset;
}

.asp-form .asp-payment .input-class-code .input-onlinepay.otheraddress-input.otheraddress-input-bottom {
    padding-bottom: 10px;
}

.asp-form .asp-enrollment-dropdown .input-class-code .form-control-dropdown .btn-dropdown {
    height: auto;
}
.asp-form #AboutYouDropdown.asp-enrollment-dropdown .input-class-code .form-control-dropdown .btn-dropdown {
   height:50px; 
}

.asp-form .input-class-account-number ul.lookup-tooltip-general,
.asp-form .input-class-account-number ul.lookup-tooltip-general li,
.asp-form .input-class-account-number ul.lookup-tooltip-general li .lookup-tooltip .fa-info-circle {
    position: absolute;
}

    .asp-form .input-class-account-number ul.lookup-tooltip-general,
    .asp-form .input-class-account-number ul.lookup-tooltip-general li {
        width: 60px;
        height: 60px;
        right: 100px;
    }

        .asp-form .input-class-account-number ul.lookup-tooltip-general li {
            top: 12px;
            right: 130px;
        }

.wp_onlinepay-single-page .asp-form .lookup-tooltip-general.single-page .popover {
    min-width: 250px !important;
}

.asp-form .input-class-account-number ul.lookup-tooltip-general li .lookup-tooltip .fa-info-circle {
    position: absolute;
    top: 4px;
}

.asp-form .input-class-account-number ul.lookup-tooltip-general li .lookup-tooltip {
    right: -15px;
}

.asp-form .asp-enrollment-dropdown .parsley-error button {
    border-right: 1px solid #c32b2a !important;
}

.asp-howto-modal {
    max-width: 580px;
    margin: 0 auto;
    opacity: 1 !important;
}
.asp-howto-modal.modal.fade .modal-dialog {
    border: 0;
    display: block;
    transform: translate(0, -518px);
}
.asp-howto-modal.modal.fade .modal-content {
    border: 1px solid #cecece;
    border-left: 2px solid #cecece;
    border-right: 2px solid #cecece;
}
.asp-howto-modal .modal-title-asp {
    color: #000;
    font-size: 20px;
    margin-top: 5px;
    padding: 10px 0 !important;
    display: inline-block;
}
.asp-howto-modal .modal-header button {
    background: none;
    color: #cecece;
    height: 15px;
    width: 25px;
}
.asp-howto-modal .modal-header button span {
    color: #333;
    display: block;
    font-size: 30px;
    margin: 5px 10px 0 0;
}
.asp-howto-modal .modal-body {
    padding-bottom: 0px;
}
.asp-howto-modal .modal-body .row {
    padding:20px;
}
.asp-howto-modal .modal-body .text p {
    font-size: 15px;
    text-align: left;
}
.asp-howto-modal .modal-body .text a {
    font-size: 15px;
    font-weight: normal;
}
.asp-howto-modal .modal-footer {
    text-align: center;
}

.wp-single-page .input-optional-apartment {
    padding-left: 235px;
}
.asp-enter-address .asp-form .input-class-code.address-op-clos {
    margin-top: 15px;
}
.asp-form #zipcodewrapper ul.lookup-tooltip-general li .lookup-tooltip {
    right: 40px;
}

@media (min-width:768px) {
    .wp-single-page .ctrl_input-online-pay .asp-form .input-class-code label,
    .wp-single-page .wp_onlinepay.wp_onlinepay-single-page .asp-form .input-onlinepay {
        font-size: 15px !important;
    }

    .wp-single-page .ctrl_input-online-pay .asp-form .input-class-code label .account-number-label {
        font-size: 15px !important;
    }

    .wp-single-page .asp-form .ctrl-transactional-button.continue {
        width: auto;
    }

    .description.asp-enrollment {
        margin-bottom: 25px;
    }

    .asp-form .input-class-code {
        width: 480px;
        margin-bottom: 0;
    }

        .asp-form .input-class-code#emailwrapper {
            margin-bottom: 0;
            margin-top: 0;
        }

        .asp-form .input-class-code .input-onlinepay {
            margin-bottom: 15px;
        }

    .asp-form .parsley-error .parsley-errors-list {
        margin-top: 0;
    }
    .asp-form .asp-enrollment-dropdown .input-class-code .form-control-dropdown .arrows-container {
        background: #fff;
        width: 48px;
        right: 2px;
        height: 55px;
        top: 3px;
    }

    .asp-form .wp-checkbox-paymentus.checkbox-termsagreement.parsley-error .parsley-errors-list {
        margin-top: 15px;
    }

    .asp-form .asp-enrollment-dropdown .parsley-error .parsley-errors-list {
        margin-top: 15px;
    }

    .asp-form .input-class-code .alert-focus-container {
        margin-top: 0;
    }

    .asp-form #emailwrapper .input-onlinepay-optional {
        font-size: 13px !important;
        left: 50px;
        top: 2px;
    }

    .asp-form .otheraddress-input p {
        margin-top: -10px;
    }

    .asp-form #accountnumberwrapper .input-onlinepay-optional {
        color: #ccc;
        display: block;
        font-size: 13px !important;
        font-weight: 600;
        left: 100px;
        top: 2px;
        width: 100%;
    }

        .asp-form #accountnumberwrapper .input-onlinepay-optional .lookup-tooltip {
            right: -60px;
            position: absolute;
            font-size: 16px;
            top: -1px;
        }

    .asp-form #accountnumberwrapper.parsley-error .input-onlinepay-optional .lookup-tooltip,
    .asp-form #accountnumberwrapper.parsley-success .input-onlinepay-optional .lookup-tooltip {
        right: -50px;
    }

    .asp-form #accountnumberwrapper .input-onlinepay-optional .popover {
        color: #000;
    }

    .asp-form .asp-enrollment-dropdown .dropdown .dropdown-menu.dropdown-search {
        border-right: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-top: 1px solid #ccc;
        top: inherit !important;
    }

    .asp-form .input-onlinepay-optional.address-line3 {
        left: 170px;
        top: 2px;
    }

    .asp-form .address-container #zipwrapper .input-onlinepay {
        margin-bottom: 15px;
    }

    .asp-form #otheraddresswrapper .outer-circle {
        top: 20px;
    }

    .asp-howto-modal .modal-title-asp {
        margin-left: 30px;
    }

    /* Chekout */

    .asp-form .choose-due-date .wp_transactional-summary {
        margin-top: 30px;
    }

    .asp-form .asp-payment .otheraddress-input p {
        margin-top: 0;
    }

    .asp-form .asp-payment .outer-circle {
        top: 20px;
    }

    .asp-form .asp-terms-check label {
        font-size: 14px;
    }

    .asp-form .asp-terms-check {
        max-width: 480px;
    }

    .wp-single-page .wp_onlinepay-single-page .ctrl_input-online-pay .asp-terms-check .form-check-label {
        top: 2px;
    }

    .wp-single-page .asp-form .full-width-mobile {
        padding-left: 0px;
        padding-right: 0px;
    }

    .asp-enter-address .asp-form .input-class-code {
        margin-bottom: 15px;
    }

    .asp-form .thisaddress-input p, .asp-form .otheraddress-input p {
        padding-left: 60px;
        padding-right: 35px;
    }

    .wp_onlinepay-single-page .asp-form .input-class-code > .alert-focus-container {
        padding: 0;
    }

    .asp-form .address-container .input-class-code.top-0.parsley-error .parsley-errors-list {
        margin-top: 15px;
    }

    .asp-form .address-container .input-class-code.top-0.parsley-error .input-onlinepay {
        border-bottom-width: 1px;
        border-bottom-style: solid;
    }

    .asp-enter-address .asp-form .input-onlinepay.otheraddress-input {
        height: 60px;
        margin-bottom: 0;
    }

    .asp-enter-address .asp-form .input-box {
        max-width: 480px;
        margin-bottom: 15px;
        height: 60px;
    }

        .asp-enter-address .asp-form .input-box.big {
            height: auto;
        }

        .asp-enter-address .asp-form .input-box.last {
            margin-bottom: 0;
            height: 60px;
        }

    .asp-form .asp-enrollment-dropdown .optionSelectedId {
        display: block;
        max-width: 100%;
        line-height: 1em;
        top: 8px;
    }

    .asp-form .asp-enrollment-dropdown .input-class-code .form-control-dropdown .btn-dropdown {
        height: 60px;
    }

    .asp-form .choose-due-date .wp_transactional-summary {
        padding: 30px;
    }

        .asp-form .choose-due-date .wp_transactional-summary .left-label.first,
        .asp-form .choose-due-date .wp_transactional-summary .right-label.first {
            max-width: 100%;
        }

    .asp-form .asp-payment .otheraddress-input.big .outer-circle {
        top: 40px;
    }

    .asp-form .asp-payment .otheraddress-input .input-div.text {
        width: 400px;
        left: -10px;
    }

    .asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .icon i {
        font-size: 70px;
        max-height: 110px;
        padding: 20px;
        width: 110px;
    }

    .asp-form .input-class-account-number ul.lookup-tooltip-general li .lookup-tooltip .fa-info-circle {
        top: 21px;
    }


    .asp-form .input-class-account-number ul.lookup-tooltip-general li {
        top: 0;
    }

    .asp-form .input-class-account-number ul.lookup-tooltip-general,
    .asp-form .input-class-account-number ul.lookup-tooltip-general li,
    .asp-form .input-class-account-number ul.lookup-tooltip-general li .lookup-tooltip {
        width: 60px;
        height: 60px;
        right: 0;
    }

    .asp-form .input-class-account-number ul.lookup-tooltip-general {
        left: 125px;
    }

    .asp-form .asp-enrollment-dropdown .input-class-code.input-class-required-dropdown .arrows-container .fa {
        padding: 16px 15px;
    }

    #aboutYouPartialPage .btn.btn-transactional.ctrl-transactional-button,
    #enterAddressPartialPage .btn.btn-transactional.ctrl-transactional-button,
    #choosePlanPartialPage .btn.btn-transactional.ctrl-transactional-button,
    #choosePlanUpgradePartialPage .btn.btn-transactional.ctrl-transactional-button,
    #chooseAddonsPartialPage .btn.btn-transactional.ctrl-transactional-button,
    #checkoutPartialPage .btn.btn-transactional.ctrl-transactional-button,
    #thankYouPartialPage .btn.btn-transactional.ctrl-transactional-button {
        width: auto !important;
    }

    .wp-single-page .input-optional-apartment {
        padding-left: 260px;
    }

    .asp-form #zipcodewrapper ul.lookup-tooltip-general li .lookup-tooltip {
        right: 60px;
    }
    .asp-form .input-class-code.address-op-clos + .asp-enrollment-dropdown {
        margin-top: -15px;
    }

    .asp-form .inner-circle {
        height:15px;
    }
    .asp-form #AboutYouDropdown.asp-enrollment-dropdown .input-class-code .form-control-dropdown .btn-dropdown {
        height: auto;
    }
}

@media (width:768px) {
    .asp-form .input-class-code.focus .input-onlinepay {
        margin-bottom: 15px !important;
    }

    .asp-form#enterAddressForm .input-class-code.focus .input-onlinepay {
        margin-bottom: 0 !important;
    }

    .asp-form#enterAddressForm .input-class-code.focus .input-onlinepay#enterAddressZip {
        margin-bottom: 15px !important;
    }

    .asp-howto-modal.modal.fade .modal-dialog {
        transform: translate(0, -479px);
    }
  
}

/*IE styles*/
@media screen\0 {
    .asp-howto-modal {
        top: 190px;
        left: 50%;
        margin-left: -290px;
    }
 }

/* Samsung Mobile Devices */
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) {
    .asp-form .input-class-account-number ul.lookup-tooltip-general li .lookup-tooltip {
        right: -30px
    }

    .asp-form #zipcodewrapper ul.lookup-tooltip-general li .lookup-tooltip {
        right: 25px !important;
    }
}


.asp-form .input-class-code.address-op-clos.closed + .asp-enrollment-dropdown {
    display: none;
    transition-property: all;
    transition-duration: .5s;
}

/* New Css */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
}
/* ---------- */
.appliance_list li {
    list-style: none;
    text-align: right;
    font-size: .7rem;
}

.rect_1 {
    display: grid;
    grid-template-rows: 3rem 4rem repeat(9,44px);
    min-width: 6rem;
}

.appliance_list {
    grid-row: 3/11;
    color: #333333;
    display: flex;
    flex-direction: column;
    font-size: 1rem;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    /* justify-content: space-evenly; */
    padding-right: .3rem;
}

.table-with_grid {
    display: flex;
    width: 60%;
    margin: auto;
    padding-top: 1rem;
    padding-bottom: 4rem;
}

.rect_2 {
    display: flex;
}

.rect_2_grid {
    display: grid;
    grid-template-columns: 6rem;
    grid-template-rows: 3rem 4.2rem repeat(8,3rem);
    margin-left: .3rem;
    padding-bottom: 1rem;
}

.h3_grid {
    grid-row: 1/2;
    margin-bottom: 0;
    padding: 0;
    color: #007AC1;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: .8rem;
    line-height: 22px;
    text-align: center;
}

.price_grid {
    grid-row: 2/3;
    border-top: .08rem solid #007AC1;
    border-bottom: .08rem solid #007AC1;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    padding-top: .3rem;
}

.long_rec_grid {
    grid-row: 3/10;
    background-color: #F6F6F6;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: .5rem;
}

.lni-checkmark-circle {
    padding-bottom: .6rem;
}

.long_rect_1 {
    text-align: center;
}

.btn_grid {
    grid-row: 10/11;
    margin-top: .5rem;
    color: #FFFFFF;
    border: 0;
    background-color: #007AC1;
}

small {
    font-size: .5rem;
}

.btn_grid:hover {
    background-color: #F6F6F6;
    color: #007AC1;
    cursor: pointer;
    transition: .5s ease-in-out;
}

.para_and_button {
    padding-top: 1rem;
    width: 75%;
    justify-content: center;
    margin: auto;
}

    .para_and_button > a {
        color: white;
        transform: translateX(-25%);
        margin-top: 1rem;
        align-self: center;
    }

.rect_2_grid > h2 > small {
    font-size: .5rem;
}

.fa-check-circle {
    padding-bottom: 1rem;
}

/* Media Queries */
@media screen and (max-width: 1024px) {
    .table-with_grid {
        margin: auto;
    }

    .rect_2_grid {
        grid-template-columns: 5rem;
    }

    .h3_grid {
        font-weight: 600;
    }

    .appliance_list li {
        font-size: .7rem;
    }

    .appliance_list {
        padding-right: .02rem;
    }
}

@media screen and (max-width: 600px) {
    ::-webkit-scrollbar {
        height: .5rem;
    }

    .table-with_grid {
        width: 100%;
        padding: .5rem;
        margin: auto;
    }

    .rect_2 {
        overflow-x: scroll;
    }

        .rect_2::-webkit-scrollbar-track {
            background-color: #F6F6F6;
        }

        .rect_2::-webkit-scrollbar-thumb {
            background-color: #007AC1;
        }

    .rect_1 {
        padding-right: .5rem;
    }

    .appliance_list {
        font-size: 10px;
        font-weight: 600;
    }

    .lni-checkmark-circle {
        padding-bottom: .66rem;
    }
}
/* Simple CSS */
.cover_container {
    width: 80%;
    margin: auto;
}

.btn-center {
    margin-left: 45%;
}

.container_with-padding {
    padding-left: 4rem;
    padding-right: 4rem;
    padding-bottom: 5rem;
    width: 90%;
    margin: auto;
}

.page1-footer {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 4rem;
    font-weight: 100;
}

.lni-checkmark-circle {
    color: #007AC1;
}

.afterhero-paragraph {
    color: #333333;
}
/* Page 2 */

.container-boiler {
    max-width: 480px;
    margin: auto;
    text-align: center;
    border: 1px solid #D6D6D6;
    box-sizing: border-box;
    padding: 10px;
    background-color: #F6F6F6;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.boiler-h3 {
    font-size: 21px;
    margin-left:10px;
}

.boiler-p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
}

.radio-btns {
    font-size: large;
    background-color: #007AC1;
    margin-left:10px;
}

@media (max-width: 1200px) {
    .rect_1 {
        grid-template-rows: 64px 34px repeat(8,54px) !important;

    }
    .rect_2_grid {
        grid-template-rows: 64px 34px repeat(8,54px) !important;
    }
}